Bug 1509967 - configuration option OVEHOSTED_ENGINE/enableLibgfapi=bool:True should be passed via he-common.conf to enable gfapi access for the default cluster.
Summary: configuration option OVEHOSTED_ENGINE/enableLibgfapi=bool:True should be pass...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: 0.11.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.4.0
: ---
Assignee: Gobinda Das
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1322852
Blocks: 1488991
TreeView+ depends on / blocked
 
Reported: 2017-11-06 13:17 UTC by RamaKasturi
Modified: 2019-10-14 10:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-14 10:26:18 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.4?
sabose: planning_ack?
sabose: devel_ack?
sabose: testing_ack?


Attachments (Terms of Use)

Description RamaKasturi 2017-11-06 13:17:31 UTC
Description of problem:
Currently we have an option called OVEHOSTED_ENGINE/enableLibgfapi=bool:True and this needs to be passed to he-common.conf file which enables gfapi access to be enabled for the "Default" cluster during HE deployment. 

Version-Release number of selected component (if applicable):
cockpit-ovirt-dashboard-0.10.9-1.el7ev.noarch

How reproducible:


Steps to Reproduce:
1. currently gfapi access is not enabled for default cluster during HE deployment
2.
3.

Actual results:
gfapi access is not enabled for default cluster during HE deployment.

Expected results:
gfapi access should be enabled for default cluster during HE deployment.

Additional info:
we have a configuration option that will set value for cluster in the database during HE deploy and this option can be passed in the he-common.conf file from gdeploy.

Comment 1 Sahina Bose 2017-11-24 12:05:52 UTC
This should be enabled only when Bug 1322852 is available.

Comment 2 Gobinda Das 2019-10-14 10:26:18 UTC
Closing this as no action taken from long back.Please reopen if required.


Note You need to log in before you can comment on or make changes to this bug.